* { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font-style: normal; font-weight: normal; line-height: 1; vertical-align: baseline; text-decoration: none;} 

a { font-style: italic; }
a:link { color: rgb(0,0,139);}
a:visited { color: rgb(100,149,237); }
a:hover { color: rgb(0,0,139); border-bottom: .1em solid red; }
a:active { color: rgb(0,0,139); border-bottom: .1em solid red; }

body { font: 100% Verdana, Tahoma, Arial, sans-serif; color: rgb(25,25,25);  background-image: url(images/bathurstmap.jpg); background-size:cover; background-attachment: fixed; background-repeat: no-repeat; }

header { padding: 2em 3em 3em; }
main { }
footer { padding: 2em 3em 3em;  margin-top: 3em; }

h1 { font-size: 3em; font-weight: bold; text-align: center; letter-spacing: .3em; line-height: 1.5; }
h2 { font-size: 2em; text-align: center; letter-spacing: .2em; line-height: 1.4; }

figure { display: block; padding-top: 4%; padding-bottom: 4%; }

figure.xsmall { margin-left: 35%; margin-right: 35%; }
figure.small { margin-left: 27%; margin-right: 27%; }
figure.medium { margin-left: 20%; margin-right: 20%; }
figure.large { margin-left: 10%; margin-right: 10%; }
figure.xlarge {margin-left: 0%; margin-right: 0%; }

img { width: 100%;  border: 1px solid black; }
img.xl { border-top: 1px solid black; border-bottom: 1px solid black; border-left: 0px; border-right: 0px; }

figcaption { font-size: 1em; text-align: center; margin-top: .8em; line-height: 1.4; }
.xwide { margin-left: 2%; margin-right: 2%; }

.arrow { color: red; }
.design { text-align: center;  font-size: 1.3em; }
.backto  { border-top: 1px solid black; text-align: center; margin-top: .2em; padding-top: 1em; }
.date { font-size: 0.7em; }

footer a:link { color: rgb(25,25,25); }
footer a:visited { color: rgb(25,25,25); }
footer a:hover { color: rgb(255,0,0); }
footer a:active { color: rgb(255,0,0); }



